RSS   Podatności dla 'Shop hal v1'   RSS

2008-01-31
 
CVE-2008-0522

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in multiple Hal Networks shopping-cart products allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.

 

 >>> Vendor: Hal networks 3 Produkty
Perl cgi cart
Php cart
Shop hal v1


Copyright 2021, cxsecurity.com

 

Back to Top